subversion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rhuij...@apache.org
Subject svn commit: r1526655 - /subversion/trunk/INSTALL
Date Thu, 26 Sep 2013 19:37:34 GMT
Author: rhuijben
Date: Thu Sep 26 19:37:34 2013
New Revision: 1526655

URL: http://svn.apache.org/r1526655
Log:
* INSTALL
  (sqlite): Document that Subversion 1.8+ requires Sqlite 3.7.12+

Modified:
    subversion/trunk/INSTALL

Modified: subversion/trunk/INSTALL
URL: http://svn.apache.org/viewvc/subversion/trunk/INSTALL?rev=1526655&r1=1526654&r2=1526655&view=diff
==============================================================================
--- subversion/trunk/INSTALL (original)
+++ subversion/trunk/INSTALL Thu Sep 26 19:37:34 2013
@@ -483,7 +483,7 @@ I.    INTRODUCTION
 
       13. SQLite  (REQUIRED)
 
-      Subversion 1.7 requires SQLite version 3.6.18 or above.  You can meet
+      Subversion 1.8 requires SQLite version 3.7.12 or above.  You can meet
       this dependency several ways:
         * Use an SQLite amalgamation file.
         * Specify an SQLite installation to use.



Mime
View raw message